.stack-work/
*~
.psc-ide-port
dist
dist-*
cabal-dev
*.o
*.hi
*.hie
*.chi
*.chs.h
*.dyn_o
*.dyn_hi
.hpc
.hsenv
.cabal-sandbox/
cabal.sandbox.config
*.prof
*.aux
*.hp
*.eventlog
.vscode/
*.vim
cabal.project.local
cabal.project.local~
.HTF/
.ghc.environment.*
*.log
dhall-configs/dev/secrets/top-secret.dhall

# load test files
.dev/load-test/*.json

# Nix
.direnv
result
